{
  "_from": "@types/react-virtualized-auto-sizer@1.0.0",
  "_id": "@types/react-virtualized-auto-sizer@1.0.0",
  "_inBundle": false,
  "_integrity": "sha512-NMErdIdSnm2j/7IqMteRiRvRulpjoELnXWUwdbucYCz84xG9PHcoOrr7QfXwB/ku7wd6egiKFrzt/+QK4Imeeg==",
  "_location": "/@types/react-virtualized-auto-sizer",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "@types/react-virtualized-auto-sizer@1.0.0",
    "name": "@types/react-virtualized-auto-sizer",
    "escapedName": "@types%2freact-virtualized-auto-sizer",
    "scope": "@types",
    "rawSpec": "1.0.0",
    "saveSpec": null,
    "fetchSpec": "1.0.0"
  },
  "_requiredBy": [
    "/@platform/ui"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/@types/react-virtualized-auto-sizer/-/react-virtualized-auto-sizer-1.0.0.tgz",
  "_shasum": "fc32f30a8dab527b5816f3a757e1e1d040c8f272",
  "_spec": "@types/react-virtualized-auto-sizer@1.0.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/@platform/ui",
  "bugs": {
    "url": "https://github.com/DefinitelyTyped/DefinitelyTyped/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "Hidemi Yukita",
      "url": "https://github.com/otofu-square"
    }
  ],
  "dependencies": {
    "@types/react": "*"
  },
  "deprecated": false,
  "description": "TypeScript definitions for react-virtualized-auto-sizer",
  "homepage": "https://github.com/DefinitelyTyped/DefinitelyTyped#readme",
  "license": "MIT",
  "main": "",
  "name": "@types/react-virtualized-auto-sizer",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/DefinitelyTyped/DefinitelyTyped.git",
    "directory": "types/react-virtualized-auto-sizer"
  },
  "scripts": {},
  "typeScriptVersion": "2.8",
  "types": "index",
  "typesPublisherContentHash": "5c48d681e8783ab1b4040d186fc9d69721964679095c625b0018b188d1860d56",
  "version": "1.0.0"
}
